body {
	margin: 0px;
	padding: 0px;
	overflow-y: hidden;
	overflow-x: hidden;
}

div#outer {	
	width: auto;
}

div#header {
	width: auto;
	height: 65px;
	background-color: #41a4dd;
	border-bottom: 2px solid #2d8fc7;
}

div#header-shadow {
	height: 8px;
	background-image: url('../img/dropshadow_bottom.png');
	background-repeat: repeat-x;
}

div#logo {
	width: 165px;
	height: auto;
	background-image: url(../img/themes/ontrac/logo.png);
}

div#menu {
	width: 64px;
	height: auto;
}

div#menu-content {
	float: right;
	padding-top: 10px;
}

div#manage-apps {
	display: inline-block;
	width: 52px;
	height: 52px;
	margin: 4px 8px 8px 4px;
	background: url(../img/apps.png) no-repeat;
	cursor: pointer;
	border: 2px solid #1f2f3f;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #7f7f7f;
}

div#manage-apps:hover {
	margin: 8px 4px 4px 8px;
	box-shadow: none;
}

div#logout {
	display: inline-block;
	width: 52px;
	height: 52px;
	margin: 4px 8px 8px 4px;
	background: url(../img/logout.png) no-repeat;
	cursor: pointer;
	border: 2px solid #1f2f3f;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #7f7f7f;
}

div#logout:hover {
	margin: 8px 4px 4px 8px;
	box-shadow: none;
}

div#body {
	width: 100%;
	height: auto;
}

div#footer {
	width: auto;
	height: 42px;
	background-color: #f6f6f7;
	border-top: 3px solid #dddede;
}

div#footer > div#footer-shadow-top {
	height: 8px;
	background-image: url('../img/dropshadow_top.png');
	background-repeat: repeat-x;
}

div#footer > div#footer-container {
	width: auto;
	height: auto;	
}

div#footer > div#footer-container > div#footer-content {
	width: auto;
	height: auto;
}

div#footer > div#footer-container > div#footer-loader {
	width: 20%;
	height: auto;
}

div#footer > div#footer-shadow-bottom {
	height: 8px;
	background-image: url('../img/dropshadow_bottom.png');
	background-repeat: repeat-x;
}

div#ajax-loader {
	width: 230px;
	height: 32px;
	margin-right: 16px;
	/*margin-top: 5px;*/
	background-image: url('../img/ajax-loader-bar.gif');
	float: right;
	opacity: 0;	
	transition: opacity 1s ease-out;
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

div#ajax-loader.visible {
	opacity: 1;
	transition: opacity 0.1s ease-in; 
}

._tile {
	border: 1px solid black;
	border-radius: 4px 4px 4px 4px;
}

div.section-header {
	height:	24px;	
	padding-left: 2px;
	padding-right: 2px;
	background-color: #546167;
	color: white;
}

.popup-header {
	padding: 5px;
    background: white;
}

.popup-content {
    padding: 10px;
    background-color: #F6F6F8;
}

div.section-header div.section-title {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	padding-top: 9px;
	color: #8AD4FF;
	float: left;
}

div.section-header div.section-description {
	font-size: 12px;
	line-height: 24px;
	color: #8AD4FF;
	float: left;
	padding: 9px;
}

.pagination {
	height: 48px;
	line-height: 48px;
	background-color: #F4F5F5;
}

.pagination .first_page {
	background: url('../img/first_page.png') no-repeat;
	width: 48px;
	height: 48px;
	cursor: pointer;
}

.pagination .first_page.disabled {
	background: url('../img/first_page_disabled.png') no-repeat;
	cursor: default;
	opacity: 0.5;
}

.pagination .prev_page {
	background: url('../img/prev_page.png') no-repeat;
	width: 48px;
	height: 48px;
	cursor: pointer;
}

.pagination .prev_page.disabled {
	background: url('../img/prev_page_disabled.png') no-repeat;
	cursor: default;
	opacity: 0.5;
}

.pagination .next_page {
	background: url('../img/next_page.png') no-repeat;
	width: 48px;
	height: 48px;
	cursor: pointer;
}

.pagination .next_page.disabled {
	background: url('../img/next_page_disabled.png') no-repeat;
	cursor: default;
	opacity: 0.5;
}

.pagination .last_page {
	background: url('../img/last_page.png') no-repeat;
	width: 48px;
	height: 48px;
	cursor: pointer;
}

.pagination .last_page.disabled {
	background: url('../img/last_page_disabled.png') no-repeat;
	cursor: default;
	opacity: 0.5;
}

.pagination .page {
	background: url('../img/page.png') no-repeat;
	margin: 0px 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;	
	text-align: center;
	cursor: pointer;
	display: inline-block;
	color: white;
}

.pagination .page.disabled {
	background: url('../img/page_disabled.png') no-repeat;
	cursor: default;
	opacity: 0.5;
}

.searchresults {
	font-family: 'Roboto', sans-serif;
}

.searchresults .header table {
	border: none;	
	border-collapse: collapse;
}

.searchresults .header tr th:last-child div.sort {
	margin-left: 2px;
}

.searchresults .header th {
	text-align: left;
	color: #626666;
	padding: 10px 5px 15px 8px;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
}

.searchresults .header th div.sort {
	margin-left: 5px;
	width: 20px;
	height: 12px;
	background-image: none;
	display: inline-block;
}

.searchresults .header th.asc div.sort {	
	background: url('../img/sorted_asc.png') no-repeat;
	/*margin-left: 3px;*/
}

.searchresults .header th.desc div.sort {
	background: url('../img/sorted_desc.png') no-repeat;
	/*margin-left: 3px;*/
}

.searchresults .results table {	
	/*border-bottom: 1px solid #1f2f3f;
	border-top: 1px solid #1f2f3f;*/
	border-collapse: collapse;
}

.searchresults .results td {
	padding: 7px 8px 7px 8px;
	vertical-align: top;
	font-size: 13px;
	/*border: 1px solid #dddddd;*/
}

#header_contact_email, .row_contact_email {
	padding-right: 50px !important;
}

 #header_username, .row_username {
	/*width: 194px !important;*/
	display:none;
} 

#header_fullname, .row_fullname {
	width: 194px !important;

} 
#header_groups, .row_groups {
	width: 148px !important;
	
}

#header_first_name, .row_first_name {
	width: 154px !important;
	display:none;
}

#header_last_name, .row_last_name {
	width: 154px !important;
	display:none;
}

#header_contact_email, .row_contact_email {
	width: 244px !important;

}

#header_created, .row_created {
	width: 109px !important;
	display:none;
}

#header_updated, .row_updated {
	width: 109px !important;
	display:none;
}

.searchresults .results tr {
	cursor: pointer;
	border-bottom: 2px solid #fff;
}

.searchresults .results tr.even td {
	background-color: #F7F6F6;
	color: #657078;
}

.searchresults .results tr.odd td {
	background-color: #F7F6F6;
	color: #657078;
}

/*.searchresults .results tr:hover td {
	background-color: #546167;
	color: white;
}*/

.searchresults .results tr.selected td, .searchresults .results tr.selected.odd td, .searchresults .results tr.selected.even td {
	_cursor: default;
	background-color: #3d454b;
	color: #F7F6F6;
}

.searchresults ul {
	list-style-type: none;
	padding: 1px 8px 1px 8px !important;
	margin: 0px;
	padding-left: 0px !important;
	spacing: 0px;
}

.searchresults ul > li {
	padding: 0px;
	margin: 0px;
	spacing: 0px;
}

div.option-icon {
	width: 56px;
	height: 56px;
	background-size: 100% auto;
	margin: 2px 4px 4px 4px;
	border-radius: 18%;
}

div.option-icon.button {
	cursor: pointer;
}

div.option-icon.button:hover {
	border-collapse: collapse;
	border: 1px solid black;
	margin: 1px 3px 3px 3px;
	border-left-color: #2f2f2f;
	border-right-color: #2f2f2f;
	border-top-color: #6f6f6f;
}

div#radial-menu {
	position: absolute;
	z-index: 65531;
	width: 256px;
	height: 256px;
	background-size: 100% auto;
	background-image: url('../img/radial-menu-background.png');
}

div#radial-menu-tooltip {
	position: absolute;
	z-index: 65538; 
	padding: 4px;
	background-color: #ffffff;
	color: #1f1f1f;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #7f7f7f;
	border-radius: 4px;
	box-shadow: 0px 0px 8px #f78f1e;
	opacity: 0;
	overflow: hidden;
	text-align: center;
}

div#radial-menu-tooltip.tooltip-visible {
	opacity: 1 !important;	
	transition: opacity 0.2s linear 0.5s;
}

div#radial-menu-tooltip.tooltip-hidden {
	opacity: 0 !important;	
	transition: opacity 0.2s linear 0s;
}

div#radial-menu-tooltip.tooltip-hidden2 {
	left: -128px !important;
	transition: left 0s linear 0.2s;
}

div.menu-option {
	position: absolute;
	z-index: 65532;	
	background-size: 100% auto;
	cursor: pointer;
}

ul.nav-links {
	list-style-type: none;
	float: left;
	margin-top: 19px; 
	margin-right: 32px;
	font-size: 13px;
}

ul.nav-links li {
	float: left;
	margin: 4px;
}

ul.nav-links li a {
	padding: 8px 20px;
	color: white;
	font-weight: 500;
	text-decoration: none;
}

ul.nav-links li a:hover {
	background: #46b3f2;
}

ul.nav-links li a.active {
	background: #2D8FC7 !important;
}

div#menu-content {
	float: right;
	padding-top: 0px;
}

#manage-users {
	display: inline-block;
	margin: 17px 8px 8px 4px;
	cursor: pointer;
	width: 35px;
}

#manage-groups {
	display: inline-block;
	margin: 17px 8px 8px 4px;
	cursor: pointer;
	width: 25px;
}


ul#account-dropdown {
	display: none;
	width: 120px;
	background: #46B3F2;
	padding: 0px;
	z-index: 1000;
}

ul#account-dropdown li {
	list-style: none;
	padding: 8px 13px 8px 14px;
	width: 93px;
	color: white;
	margin: 0px;
}

ul#account-dropdown li:hover {
	background: #2d8fc7;
	cursor: pointer;
}

.account-details {
	position: relative;
}

.account-details a {
	background: url('../img/up_down_arrow.png') no-repeat 90% 50%;
	padding: 8px 30px 8px 20px !important;
}

.account-details:hover > ul#account-dropdown {
	display: block;
	position: absolute;
	top: 20px;
}

.button.login {
	margin-right: 8px;
	border-radius: 4px;	
}

.button.login:hover {
	background-color: #91e567;
}

div.piechart {
	width: 230px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 30px;
	position: relative;
}

div.piechart h2.title {
	color: white;
	text-align: center;
}

div.piechart h2.totals {
	position: absolute;
    top: 90px;
    width: 100%;
}

div.pie_titles {
	width: 230px;
	height: 50px;
	display: inline-block;
	margin: 0px 30px;
}

div.pie_titles h2 {
	color: white;
	margin-top: 0px;
}

.upgrade_details .table button {
	background-color: #546167;
	color: white;
	border: none;
	border-radius: 5px;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 10px;
	-webkit-box-shadow: 0px 2px #434d52;
	-moz-box-shadow: 0px 2px #434d52;
	box-shadow: 0px 2px #434d52;
}

button#upgrade_subs {
	color: #ffffff;
	border-radius: 5px;
	border: none;
	padding: 10px 30px;
	cursor: pointer;
	background: #78BE56;
	margin-top: 10px;
	margin-right: 10px;
}

button#reset_subs {
	border: none;
	border-radius: 5px;
	padding: 10px 30px;
	color: white;
	font-weight: bold;
	display: inline-block;
	background: #EA4B34 !important;
	margin-top: 10px;
	margin-right: 10px;
	cursor: pointer;
}

button.add_ticket_comment {
	color: #ffffff;
	border-radius: 5px;
	border: none;
	padding: 5px 10px;
	cursor: pointer;
	background: #78BE56;
	font-weight: bold;
}

button.close_ticket {
	border: none;
	border-radius: 5px;
	padding: 5px 10px;
	color: white;
	font-weight: bold;
	display: inline-block;
	background: #546167;
	margin-left: 5px;
}

::-moz-selection {
    background-color: transparent;
}

::selection {
    background-color: transparent;
}

#minus_cpu, #minus_memory, #minus_storage {
	float: left;
	background: url('../img/zoom_out_tile.png');
}

#plus_cpu, #plus_memory, #plus_storage {
	float: right;
	background: url('../img/zoom_in_tile.png');
}

#minus_cpu, #minus_memory, #minus_storage, #plus_cpu, #plus_memory, #plus_storage {
	width: 28px;
	height: 28px;
	cursor: pointer;
}

.slider_options {
	width: 300px;
	margin: 15px auto 5px auto;
}

button.appbuilder, button.view_tickets, button.create_new_app, button.unpublish {
	background-color: #546167;
	color: white;
	border: none;
	border-radius: 4px;
	float: left;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	padding: 4px 8px;
	-webkit-box-shadow: 0px 2px #434d52;
	-moz-box-shadow: 0px 2px #434d52;
	box-shadow: 0px 2px #434d52;
}

button.create_new_app {
	background: #78be56;
	float: right;
	padding: 10px 15px;
	-webkit-box-shadow: 0px 2px #69a64b;
	-moz-box-shadow: 0px 2px #69a64b;
	box-shadow: 0px 2px #69a64b;
}

div.icon-locked {
	position: relative;
	 left: 10px; 
	top: -15px;
	width: 20px;
	height: 0px;
	background: url(../img/app_lock_icon.svg) 80% no-repeat;
}

 button.view_tickets {
 	float: none;
 	margin: 10px 0px 0px 0px;
 	padding: 7px 9px;
 	background: #666;
 }
 
 .ticket_title {
	color: #333;
	margin: 20px 10px 0px 30px;
	border-bottom: 1px solid #DADADB;
	padding: 0px 0px 15px 0px;
	font-size: 2em;
	font-weight: bold;
 	width: 96%;
}

.ticket_page_table tr.hover_tp {
	border-bottom: 3px solid #FFF;
}

.ticket_page_table tr.no-reply {
	font-weight: bold !important;
	background: #dadada !important;
	
}

.ticket_page_table tr.hover_tp td {
	padding: 15px 6px !important;
}

.ticket_page_table tr.hover_tp {
	background: #f6f6f7;
}

.ticket_info .ticket_holder {
	min-height: 350px;
}

.graph_holder {
	text-align: center;
}

.support_stats {
	margin: 7px 0px;
	font-size: 18px;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	font-weight: bold;
}

.padding-border {
	padding-bottom: 10px;
}

#most_reported p.stats {
	font-size: 16px;
	border:none;
	margin: 15px 0px;
	font-weight: bold;
}

#most_reported .most_tickets {
	font-size: 13px;
	margin: 7px 0px;
}

#most_reported .most_tickets span {
	float:right;
	font-weight: bold;
}

#cpu_details, #ram_details, #hdd_details, #total_price {
	display: none;
	margin-top: 0px;
	text-align: left;
}

#cpu_details span, #ram_details span, #hdd_details span, #total_price span {
	color: #78BE56;
	font-weight: bold;
}

li.warning {
	display: none;
	cursor: pointer;
}

li.warning img {
    height: 30px;
    margin-top: -7px;
    margin-right: 10px;
}

#workflow-infobar {
	position: absolute;
	right: 0px;	
	background: white;
	font-family: 'Roboto', sans-serif !important;
	border: 1px solid #cccccc;	
	transition: right 0.2s ease-out;
	border-left: 3px solid #dddede;
}

#workflow-infobar > #infobar-content-container {
	float: left;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: white;
}

#infobar-footer {
    bottom: 0;
    position: absolute;
    height: 37px;
    width: 100%;
}

.infobar-content .info-content,
.infobar-content .info-content-user,
.infobar-content .info-content-group {
	padding: 20px;
}

.infobar-content .info-content h3,
.infobar-content .info-content h4,
.infobar-content .info-content-user h3,
.infobar-content .info-content-user h4,
.infobar-content .info-content-group h3,
.infobar-content .info-content-group h4 {
	margin-top: 0px;
	color: #242a2b;
	font-weight: bold;
}

.infobar-content .info-content p,
.infobar-content .info-content-user p,
.infobar-content .info-content-group p {
	color: #a1abb1;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 0px 2px 0px;
}

.infobar-content .user_info {
	color: #585858;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0px 2px 0px;
}

.infobar-content .user_info img{
	float: left;
	margin-right: 5px;
	width: 25px;	
}

.user_body table,
.group_body table {
	width: 100%;
}

#user-details fieldset,
#group-details fieldset {
    background: white;
    margin-bottom: 20px;
    border: none;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(75,77,77,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(75,77,77,1);
	box-shadow: 2px 2px 5px 0px rgba(75,77,77,1);
	padding: 10px 10px 20px 10px;
}

#user-details fieldset h3,
#group-details fieldset h3 {
    margin-top: 5px;
}

#user-details fieldset label,
#group-details fieldset label {
   text-align: left;
   width: 150px;
   float: left;
   font-weight: bold;
   font-size: 14px;
   color: #61676c;
}

#user-details fieldset .input,
#group-details fieldset .input {
	text-align: left;
	width: 45%;
	float: left;
}

#user-details fieldset input,
#user-details fieldset select,
#group-details fieldset input,
#group-details fieldset select,
#group-details fieldset textarea,
.ticket_body .search_tickets input,
.ticket_body .search_tickets select,
input#user_search
{
	float: left;
	border: 2px solid #8b969e;
	font-size: 13px;
	color: #3d454b;
}

#open_tickets textarea.textarea_new_comment {
	border: 2px solid #8b969e;
	font-size: 13px;
	color: #3d454b;
}

#user-details fieldset input.error,
#user-details fieldset select.error,
#group-details fieldset input.error,
#group-details fieldset select.error,
#group-details fieldset textarea.error {
	border: 2px solid red;
}

#user-details fieldset input,
#group-details fieldset input,
.ticket_body .search_tickets input,
input#user_search {
	padding: 5px 5px;
}

#user-details fieldset select,
#group-details fieldset select,
.ticket_body .search_tickets select {
	padding: 4px 5px;
	width: 230px;
	border-radius: 5px;
}

#user-details fieldset .field,
#group-details fieldset .field {
	padding: 5px;
}

#user-details fieldset .error_field,
#group-details fieldset .error_field {
	margin-bottom: 20px;
}

#user-details .access_group_name,
#group-details .user_name {
	float: left;
	margin: 0px 0px 0px 10px;
	width: 150px;
	font-size: 13px;
	font-weight: bold;
   	color: #61676c;
}

#user-details input[type="checkbox"],
#group-details input[type="checkbox"] {
    -webkit-appearance:none;
    border-radius: 0px;
    border: solid 2px #809191;
    padding: 6px !important;
    float: left;
}

#user-details input[type="checkbox"]:hover,
#group-details input[type="checkbox"]:hover {
    -webkit-appearance:none;
    border-radius: 0px;
    border: solid 2px #909191;
    padding: 6px !important;
    float: left;
}

#user-details input[type="checkbox"]:focus,
#group-details input[type="checkbox"]:focus {
	outline: 0;
}

#user-details input[type="checkbox"]:checked, 
#group-details input[type="checkbox"]:checked {
    -webkit-appearance: none;
    background: url('../img/checkbox-checked.png') no-repeat center;
    border: solid 2px #40A3DE;
    float: left;
}

.page_title_users, .page_title_groups {
	color: #333;
	margin: 0px 10px 0px 30px;
	padding: 20px 0px 15px 0px;
}

#search-results #header_description, 
#search-results .row_description {
	width: 300px;
}

.user_body #search-results, .group_body #search-results {
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
}

.group_body #search-results #header_organisation, 
.group_body #search-results .row_organisation,
.group_body #search-results #header_group_description, 
.group_body #search-results .row_group_description,
.group_body #search-results #header_created_by, 
.group_body #search-results .row_created_by,
.group_body #search-results #header_created_date, 
.group_body #search-results .row_created_date ,
.group_body #search-results #header_username, 
.group_body #search-results .row_username{
	display: none;
}

.body-section text {
	fill: white !important;
}

text {
	fill: #aeb4ba !important;
}

#ticket_body {
    background: white;
    margin: 20px;
    padding: 20px;
}

.search_tickets {
	margin: 20px;
    width: 97%;
    float: left;
}

#search_tickets {
	float: right;
	width: 200px;
}

.support_table {
	border-top: 3px solid white !important;
	border-bottom: 3px solid white !important;
	border-left: 30px solid white !important;
	border-right: 30px solid white !important;
}

button:active {
	outline: none;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transform: translate(0, 2px);
    -moz-transform: translate(0, 2px);
    -o-transform: translate(0, 2px);
    transform: translate(0, 2px);
}

button:focus {
	outline: none;
}

.user_numbers {
    background: #cccccc;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 5px;
}

#user_control_options .results {
	font-size: 13px;
}